## ldapbrowser 2.0

=== debian/changelog ===
ldapbrowser (2.0) stable; urgency=low

  * First version.

 -- Anton Sluijtman <anton@uvt.nl>  Fri, 27 Jun 2014 14:40:24 +0200
