## ldapbrowser 2.2

=== debian/changelog ===
ldapbrowser (2.2) stable; ugency=low

  * First release candidate as debian package.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 07 Sep 2015 13:18:23 +0200
