=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ldapbrowser
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdisplayentry-perl (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, libdisplayentry-perl (= ${binary:Version}), liberrorlog-perl (>=1.43)
 Description: ldap browser for Tilburg University
  Ldapbrowser is a CGI interface for the Tilburg University
