## ldapbrowser 2.3

=== debian/changelog ===
ldapbrowser (2.3) stable; urgency=low

  * Dependencies fixed.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Sep 2015 13:32:38 +0200

ldapbrowser (2.2) stable; urgency=low

  * First release candidate as debian package.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 07 Sep 2015 13:18:23 +0200
