=== debian/control ===
Source: ldapbrowser
Section: perl
Priority: extra
Maintainer: Anton Sluijtman <anton@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: ldapbrowser
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdisplayentry-perl (= ${binary:Version}), liberrorlog-perl (>= 1.43), libbaseobject-perl, libxml-libxml-perl, libxml-libxslt-perl, libcgi-pm-perl
Description: ldap browser for Tilburg University
 Ldapbrowser is a CGI interface for the Tilburg University

Package: libdisplayentry-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-ldap-perl, libxml-libxml-perl, libbaseobject-perl
Description: Set of utilities specifically build voor ldapbrowser.
 Lots of utils needed by ldapbrowsers.
