## ldapbrowser 2.4

=== debian/changelog ===
ldapbrowser (2.4) stable; urgency=low

  * More dependencies.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Sep 2015 17:30:15 +0200
