=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ldapbrowser
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdisplayentry-perl (= ${binary:Version}), liberrorlog-perl (>= 1.43), libbaseobject-perl, libxml-libxml-perl, libxml-libxslt-perl, libcgi-pm-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libdisplayentry-perl (= ${binary:Version}), liberrorlog-perl (>= 1.43), libbaseobject-perl, libxml-libxml-perl, libxml-libxslt-perl, libcgi-pm-perl, libio-socket-ssl-perl
 Description: ldap browser for Tilburg University
  Ldapbrowser is a CGI interface for the Tilburg University
