## ldapbrowser 2.5

=== debian/changelog ===
ldapbrowser (2.5) stable; urgency=medium

  * No more free ldap fiter

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 14 Sep 2015 16:36:52 +0200
