## ldapbrowser 2.6

=== debian/changelog ===
ldapbrowser (2.6) stable; urgency=medium

  * getOrgTree vervangen door orgtree vanuit cron, Wessel++
  * LdapFilterAnalyze toegevoegd, Wessel++


 -- Anton Sluijtman <anton@uvt.nl>  Wed, 07 Oct 2015 11:47:40 +0200
