## ldapbrowser 2.6.1

=== debian/changelog ===
ldapbrowser (2.6.1) Wheezy; urgency=medium

  * Ldapsearch.pm onthoudt nu voor iedere ldapHost een ldapInstance zodat
	ldap.uvt.nl en ldap-master.uvt.nl naast elkaar benaderd kunnen worden. 
