## ldapbrowser 2.6.3

=== debian/changelog ===
ldapbrowser (2.6.3) stable; urgency=medium

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+ldapbrowser@uvt.nl>  Tue, 11 Oct 2022 16:09:21 +0200

ldapbrowser (2.6.2) stable; urgency=medium

  * Zou dit helpen?

 -- Joost van Baal-Ilić <joostvb+ldapbrowser@uvt.nl>  Mon, 10 Oct 2022 12:57:56 +0200

ldapbrowser (2.6.1) stable; urgency=medium

  * Ldapsearch.pm onthoudt nu voor iedere ldapHost een ldapInstance zodat
    ldap.uvt.nl en ldap-master.uvt.nl naast elkaar benaderd kunnen worden.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 10 Oct 2022 12:49:36 +0200
