=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Anton Sluijtman <anton@uvt.nl>
 Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 
 Package: ldapbrowser
 Architecture: all
